body{padding:0;margin:0;font-family:'microsoft yahei',"微软雅黑",Tahoma,Verdana,"宋体"!important;font-size:14px}
.top_alert{background-color:#f3f3f3;padding:5px 0;font-size:12px;font-weight:600}
.logo{height:90px;width:100%;display:block;background-image:url(../images/logo.png);background-origin:content-box;background-size:contain;background-position:left;background-repeat:no-repeat}
@media (min-width:1200px){
    .container,.container-lg,.container-md,.container-sm,.container-xl{max-width:1400px}
}
.dark-blue{background-color:#2853a0!important;}
.dark-blue:hover{background-color:#00498b!important;}
.text-blue{color:#2853a0!important;}
.navbar-blue{background-color:#2853a0!important;font-size:16px}
.navbar-blue *{color:#fff!important}
.border-blue{border-color:#2853a0!important;}
@media (min-width:992px){
    .navbar-blue .nav-item{padding-right:20px}
}
.dropdown-nonebg .dropdown-item:focus, .dropdown-nonebg .dropdown-item:hover{
    background:none;
}
.last-news{font-size:28px;font-weight:600}
.preview-article-list{margin:0;padding:0;list-style-position:inside}
.preview-article-list li::marker{color:red!important}
a,a:hover{color:#333;text-decoration:none}
a:hover{color:#2853a0}
.cate-title{border-bottom:5px solid;font-size:24px}
.friendlinks .nav-tabs a{border:0;border-radius:0}
.friendlinks .nav-tabs a.active{background-color:#2853a0;color:#fff}
.friendlinks .links{list-style:none;margin:0;padding:0}
.friendlinks .links li{float:left;padding:5px}
.magazine{text-indent:20px}
.magazine-title{background:url(../images/magazine-title.png) left no-repeat;color:#fff}
.footer{background-color:#2853a0!important;color:#fff!important;font-size:12px}
.article-list .articles li{border-bottom:1px dashed #ddd}
.article-list .articles li span{float:right;color:#a6a6a8}
.pagination a{color:#666}
.pagination .iconfont{font-size:12px}
.carousel-control-next,.carousel-control-prev{background-image:none;width:30px;color:#2853a0}
.blockquote{
    border-left: 2px solid #CCC;
    text-indent: 15px;
}
.blockquote .blockquote{
    margin-left: 15px;
}
.toplink{
    text-align: right;
    margin: 0;
    padding: 0
}
.toplink li{
    display: inline-table;
    padding: 0 5px;
    border-left: 1px solid #ccc;
    font-size: 12px;
}
.toplink li:first-child{
    border-left: 0;
}
.verifyimg {
    border: 1px solid #D5D5D5;
    cursor: pointer;
    width:100%;
}
.contant-box{
    background-repeat: no-repeat;
    background-position: right bottom;
    background-size: contain;
}
.half-size{
    font-size: 0.5rem
}